<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
		<link rel="stylesheet" href="css/estilo.css">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css">
		<title>Teste Particles</title>
	</head>
	<body>
		<div class="fundoTodoPart backgroundVerde">

			<!-- <div id="particles-js"></div> -->
			<div id="particles-js">

				<div class="container-fluid ">
					<div class="row d-flex justify-content-center" id="linha">
						<div class="col-5 mt-5 divInicio">
							<div class="flex-center flex-column" id="divInicio">
								<h1 class="titulo"><i class="far fa-xs fa-question-circle mr-3 p-3"></i>Jogo de Quiz<i class="far fa-xs fa-question-circle ml-3"></i></h1>
								<h3>Preparado(a)?</h3>
								<!-- <a href="jogar.html" class="btn p-3 mb-2" id="link" onclick="tutorial()">Jogar</a> -->
								<a href="tutorial.html" class="btn p-3 mb-2 mt-4 btnInicio" id="link">Jogar</a>
								<a href="classificacao.html" class="btn p-4 btnInicio">Classificação <i class="fas fa-crown"></i></a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>	
		
		<script src="js/particles.js"></script>
		<script src="js/app.js"></script>
		<script src="js/appA.js"></script>
		<script>	
			//
			// ----- Inicio das var de pontuação
			localStorage.setItem('pontuacao',0);

			//
		</script>	
	</body>
</html>